/* site nav */
ul.site {margin: 0; padding-top: 1.2em; padding-left:20px; float: left; z-index: 10; position: relative;}
.homepage ul.site {^width: 960px;}
ul.site li {display: inline; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.333em;margin-right: 27px; line-height: 1.3; float: left;}
.homepage ul.site li {^margin-right: 26px;}
ul.site li.current {background: url(../images/nav/site-current.gif) repeat-x bottom left;}
ul.site a {color: #fff;}
ul.site li.n3 {margin-left:455px;}
.english ul.site li.n3 {margin-left:505px;margin-right:27px;}
.english ul.site li.n4 {margin-right: 0; padding-right: 0;}

/*nav list */
ul.nav {padding: 0;margin: 0; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.167em;}
ul.nav ul {font-size: 0.857em; padding: 0;}
ul.nav a {color: #fff; padding: 13px 0 5px;font:bold 95%/1 Verdana, Arial, Helvetica, sans-serif;}

.current a {text-decoration:underline;}
.current ul a {text-decoration:none;}
.current ul .current a {text-decoration:underline;}

ul.nav li {float: left; width: 100%; position: relative;}
ul.nav li span {display: block; padding: 3px 14px 5px 0;}
ul.nav li span.wrap {display: block; padding: 0; position: relative;}
ul.nav li li span {padding: 0 14px 2px 10px;}
ul.nav li li li span {padding: 0 14px 2px 20px;}
ul.nav li li a {color: #FFF; padding: 5px 0 0;font-size:12px;text-decoration:none;}
ul.nav li .current a {text-decoration:underline;}
ul.nav li .current li a {text-decoration:none;}
ul.nav li .current .current a {text-decoration:underline;}
* html ul.nav li .top, * html ul.nav li .bottom {font-size: 1px;}
ul.nav li .top, ul.nav li .bottom {display: block; width: 100%; height: 2px; background: transparent;}
/* ul.nav li.current span.wrap {background: url(../images/transparent-white-bg.png) repeat;} */
/* ul.nav li.current span.wrap .top, ul.nav li.current span.wrap .bottom {background: url(../images/nav/lhs-nav-current-line.png) no-repeat;} */
/* * html ul.nav li.current span.wrap .top, * html ul.nav li.current span.wrap .bottom {background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/nav/lhs-nav-current-line.png', sizingMethod='scale');} */
ul.nav li.current li span.wrap .top, ul.nav li.current li span.wrap .bottom {background: transparent;}
ul.nav li.current li span.wrap, ul.nav li.current li.current span.wrap {background: transparent;}
ul.nav li.current li.current li span.wrap, ul.nav li.current li.current li.current span.wrap {background: transparent;}
/* * html ul.nav li.current span.wrap {float: left; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-kia/design/tki-kia/images/transparent-white-bg.png', sizingMethod='scale');} */